Source: saikyo-os-release
Section: misc
Priority: optional
Maintainer: SAIKYO OS <support@saikyo-os.ru>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.2
Rules-Requires-Root: no

Package: saikyo-os-release
Architecture: all
Depends: ${misc:Depends}
Description: SAIKYO OS release files
 Installs /etc/os-release, /usr/lib/os-release, /etc/lsb-release.
